Subject: [Sipping] device-info-01

From: Cullen Jennings <[email-masked]>
Date: Sat, 06 Nov 2004 15:19:02 -0800

Nice draft - few comments ...

As a completely alternative suggestions.... How much of this information can
you get by just sending an OPTION request to the device.

I would remove all the discussion of the device status - you don't define
anything about how to do it so the discussion does not help.

This reports things that should not change so rate of notifications is very
very seldom.

I would add an optional UUID to the profile

You might want to add software version.

I would make the schema URL and name attributes of a schema object so that
the device can lists multiple schema that it can support.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP